[package]
name = "gitust"
version = "0.1.0"
authors = ["hubert"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
actix-web = "3.3.2"
actix-session = "0.4.1"
actix-web-httpauth = "0.5.1"
actix-files = "0.5.0"
askama = "0.10.5"
askama_actix = "0.11.1"
env_logger = "0.8.4"
serde = "1.0.126"
futures = "0.3.15"
